* {
    padding: 0;
    margin: 0;
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    height: 100vh;
    width: 100vw;
}

#app {
    height: 100%;
    width: 100%;
    background-color: transparent;
}

.container {
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header {
    display: flex;
    justify-content: center;
}

.viewing_action {
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    background-color: transparent;
    justify-content: space-between;
}

.body {
    display: flex;
    flex: 1;
    background-color: transparent;
    padding: 20px 0px;
}

.vertical-space {
    padding: 20px;
}

.task_item_container {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}

.bi::before {
    font-size: 16px;
}